/* ------------------------- *\ 
The Kensington Restaurant Less
\* ------------------------- */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
/* ------------------------- *\ 
Less Variables
\* ------------------------- */
/* ------------- *\
Sitewide
\* ------------- */
/* -- Colours -- */
/* -- Typography -- */
/* ------------- *\
Petone Club
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Members Lounge
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Bistro
\* ------------- */
/* ------------- *\
The Kensington Restaurant
\* ------------- */
/* -- Colours -- */
/* -- Fonts -- */
/* ------------- *\
The Anzac Lounge
\* ------------- */
/* -- Colours -- */
/* ------------- *\
The Games Room
\* ------------- */
/* -- Colours -- */
/* ------------- *\
shortcuts
\* ------------- */
/* -- backgrounds -- */
.kensington-restaurant {
  background: #d74626;
  color: #ffffff;
}
.kensington-restaurant a:link {
  color: #c9a671;
}
.kensington-restaurant a:visited {
  color: #c9a671;
}
.kensington-restaurant a:hover {
  color: #725e3e !important;
}
.kensington-restaurant a:active {
  color: #c9a671;
}
.kensington-restaurant .operation-image {
  height: 480px;
  border-bottom: #c9a671 24px solid;
}
.kensington-restaurant .page-title {
  height: 264px;
  margin: -240px 0 0 0;
  text-indent: -9999px;
}
.kensington-restaurant .sidebar h2 {
  width: 100%;
  margin-top: 0;
  text-align: center;
  margin-bottom: 12px;
}
.kensington-restaurant .sidebar #opening-times {
  margin-top: 18px;
  margin-bottom: 36px;
  border-top: 1px dotted #c9a671;
  padding-top: 18px;
}
.kensington-restaurant .sidebar #opening-times td {
  text-align: center;
}
.kensington-restaurant .sidebar #opening-times .days-of-week {
  font-size: 18px;
  font-weight: bold;
  padding: 12px;
  border-bottom: 1px dotted #c9a671;
}
.kensington-restaurant .sidebar #opening-times h4 {
  color: #c9a671;
}
.kensington-restaurant .sidebar #opening-times .time {
  font-size: 18px;
}
.kensington-restaurant .sidebar #pricing-table {
  padding: 12px;
  background: #c9a671;
}
.kensington-restaurant .sidebar #pricing-table .border {
  border-top: 1px dotted #725e3e;
}
.kensington-restaurant .sidebar #pricing-table td {
  padding-top: 6px;
  padding-bottom: 6px;
  height: 48px;
}
.kensington-restaurant .sidebar #pricing-table .small-text {
  font-size: 10px;
}
.kensington-restaurant .sidebar #pricing-table .price-big {
  font-size: 18px;
}
.kensington-restaurant .sidebar .center-text {
  text-align: center;
}
